/*     278593 : 공백      */
.solid_line__278593__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__278593__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278593__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278593__ {height:0px}
}

/*     278589 : 표 2.0      */
.table__278589__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__278589__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ffffff}
.table__278589__ * {box-sizing:border-box}
.table__278589__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__278589__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__278589__ td.empty__278589__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__278589__ > .table_inner {width:380px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__278589__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__278589__ > .table_inner {width:570px}
}

/*     278591 : 이미지      */
.img__278591__ {max-width:100%}
.img__278591__ * {box-sizing:border-box}
.img__278591__ a {display:block;vertical-align:top}
.img__278591__ img {width:300px;vertical-align:top}

